table.milonictable
{
	margin-bottom:0;
}

.FormQuestion {
	padding: 5px 10px 5px 10px;
	font-size: 11px;
	font-weight : normal;
}
.FormQuestionTextOnly {
	padding: 0px 10px 0px 10px;
	font-size: 11px;
}
.FormQuestion {
	padding: 5px 10px 5px 10px;
	font-size: 11px;
}

.FormButton {
	font-size : 11px;
	font-weight : bold;
	background-color: #f1f1f1;
	color: #000000;
	border-color : #000000;
	border-width : 1px 3px 3px 1px;
	padding: 3px 5px 3px 5px;
}

.ContentButton
	{
		font-size : 10px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight : bold;
		background-color: #f0f0f0;
		color: #666666;
		border-color : #cecece;
		border-width : 1px 2px 2px 1px;
}

.editoptions {
	width:100%;
	display:block;
	background-color:#f0f0f0;
	border:1px dashed gray;
	text-align:right;
	font-size:10px;
	padding:4px 2px 4px 2px;
}

.warn {
	color: #ff0000;
	FONT-SIZE: 10px;
	font-weight : bold;
	/* border:1px dashed #ff0000#; */
}
.QuickLoginHeading {
	font-size: 12px;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
}
.QuickLogin {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
}
.TextAreaQuickLogin {
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #dadadb;
	color: black;
	border: solid;
	border-color: #aaaeb1;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 100px;
	height: 15px;
}

.buttonquicklogin {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	background-color: #9a9b9d;
	color: black;
	border-color : #CCCCCC;
	border-width : 1px 3px 3px 1px;
}

.Select200 {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}

.Select150 {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 150px;
}
.SelectCountry {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight: bold;
	background-color: #9a9b9d;
	color: white;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}

.SelectCountryHome {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #666666;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 140px;
}

.SelectCountryFooter {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight: bold;
	background-color: #1a181c;
	color: #666666;
	border: solid;
	border-color: #666666;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	margin: 3px 1px 1px 0px;
	width: 200px;
}

.header {
	background-image: url(../images/template/header_bg.gif);
	background-repeat: repeat-x;
}
.headersearchtext {
	color: #666666;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight : bold;
}
.headersearch {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 150px;
}

.menubackground {
	background-image: url(../images/template/menu/menu_bg.gif);
	background-repeat: repeat-x;
}
.menubottom {
	background-image: url(../images/template/menu/menu_bottom.gif);
	background-repeat: repeat-x;
}
.whitetext, a.whitetext, a.whitetext:visited {
	color: white;
	text-decoration: none;
}
a.whitetext:hover, a.whitetext:visited:hover {
	text-decoration: none;
}
.ConsultantLogin {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #dadadb;
	color: black;
	border: solid;
	border-color: #aaaeb1;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 100px;
	height: 20px;
}


/* forum style */
.tborder {
	border: 1px solid #CCCCCC;
}
.tborderbottom {
	border-bottom: 1px solid #CCCCCC;
}
.tborderright {
	border-right: 1px solid #CCCCCC;
}
.tcat
{
	background: #869BBF url(/images/forum_images/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
}
.tcat a:link
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #5C7099 url(/images/forum_images/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
}
.thead a:link
{
	color: #FFFFFF;
}
.thead a:visited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active
{
	color: #FFFF00;
}
.tfoot
{
	background-color: #595959;
	color: #E0E0F6;
}
.tfoot a:link
{
	color: #E0E0F6;
}
.tfoot a:visited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active
{
	color: #FFFF66;
}
.smalltext {
	font-size: 8pt;
}
/* end forum style */

.specificationheading {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.specificationdata {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color: #cc9933;
}


#leftmenu{
	/*float:left;*/	
	width:180px;
	background-color: #F0F0F0;
 	margin:0;
	padding:0;
	text-align:left;
}



.TextAreaEditorWidth
	{
	background-color: white;
	color: black;
	border: solid;
	border-color: #000000;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 800px;
	height: 600px;
}

.submit-button {
	clear: both;
	color: #000;
	background: #cfcfcf;
	border: 2px #CCCCCC outset
}

fieldset {
	border: #cfcfcf solid 1px;
	color:#477a35;
	display:inline-block;
}

legend {
	padding: 5px 10px;
	font-weight: Bold;
	color:#000000;
}


label {
	width: 4em;
	float: left;
	text-align: right;
	margin: 0 1em 10px 0;
	clear: both;
	color:#477a35;
}

.input-box {
	float: left;
	margin-bottom: 0px;
	color: #000000;
	background: #f6f6f6;
	border: #477a35 solid 1px;
	width:250px;
} 

.homepagespotlight-table {
	background-image: url(/images/homepagespotlight-table-bg.gif);
	background-repeat: repeat-x;
	width:235px;
}

.homepagespotlight-table p
{
	font-size:11px;
	margin-top:5px;
}

.homepagespotlight-table-col-divider {
	background-image: url(/images/homepagespotlight-table-col-divider.gif);
	background-repeat: no-repeat;
	width:5px;
}


.homepagespotlight-heading {
	color:#CC9900;
	font-family:Trebuchet MS,Verdana;
	font-size:15px;
	font-weight:normal;
	padding-left:10px;
	padding-top:10px;
	text-align:left;
	text-transform:uppercase;
	width:250px;
}


ul.homepagespotlight{
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 8px;
	text-decoration:none;
}

li.homepagespotlight {
	list-style-type:none;
	list-style: none;
	background-image:url('/images/bullet-blue.gif');
	background-repeat:no-repeat;
	background-position: 0px 6px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 20px;
	line-height:12px;
	text-decoration:none;
}

li.homepagespotlight a, li.homepagespotlight a:visited, li.homepagespotlight a:active, li.homepagespotlight a:link
{
	color:#3366cc;
	text-decoration:none;
	font-size:11px;
}

li.homepagespotlight a:hover, li.homepagespotlight a:visited:hover
{
	text-decoration:underline;
}


li.homepagespotlightDetails {
	list-style-type:none;
	list-style: none;
	margin:0px 0px 0px 0px;
	padding:4px 0px 2px 5px;

}

hr.homepage {
	border-width: 1px 0 0 0; 
	border-style: solid;
	border-color: #bdc9d6; 
    margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	height: 1px;
}

.textarea-newsletter {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 170px;
	height:15px;
	line-height:15px;
	vertical-align:middle;
	margin:0 5px 5px 0;
}

* html .textarea-newsletter
{
	height:20px;
}

.textarea-newsletter-half {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 90px;
	height:15px;
	line-height:15px;
	vertical-align:middle;
	margin:0 5px 5px 0;
}

* html .textarea-newsletter-half
{
	height:20px;
}

table.rhs-newsletter
{
	width:180px;
	background-color:#D6E0EA;
}

.textarea-newsletter-rhs
{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding:0 0 0 3px;
	margin:0 5px 5px 0;
	width: 140px;
	height:15px;
	font-size:10px;
	line-height:15px;
	vertical-align:middle;
}

.textarea-newsletter-rhs-half
{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding:0 0 0 3px;
	margin:0 5px 5px 0;
	width: 75px;
	height:15px;
	font-size:10px;
	line-height:15px;
	vertical-align:middle;
}

table.rhs-newsletter h3 a, table.rhs-newsletter h3 a:hover
{
	text-decoration:none;
	color:#4573A3;
}


